<!DOCTYPE html>
<html>
<body>
<p>Toen het Christendom was ontstaan groeide het, in tegenstellingen tot
    andere cultussen, op een immense snelheid. Dit had meerdere oorzaken: het
    Christendom was geen mysteriegodsdienst waar weinig mensen vanaf wisten, het
    beloofde een beter leven na de dood, het was open voor iedereen, en het was
    voor naastenliefde in plaats van het bidden naar de goden. Hierdoor werd het
    een ontzettend populaire godsdienst onder de armen en de slaven. Ze werden
    daarnaast echter ook een last voor de Romeinen, vooral vanwege de volgende
    drie redenen:</p>
<ol>
    <li>Cultussen mochten bestaan, maar ze moesten wel de keizer vereren. Het
        kon anders wel eens slecht aflopen voor het Romeinse Rijk. De Christenen
        weigerden dit te doen.
    </li>
    <li>Het was geen mysteriecultus, dus mensen spraken erover. Wat er gezegd
        werd, werd nog wel eens verkeerd geïnterpreteerd door de Romeinen. Zo
        kregen de Romeinen een verdraaid beeld van het Christendom, en zagen ze
        het als een vreemde godsdienst.
    </li>
    <li>De vroege Christenen beweerden dat het einde der tijden eraan kwam, en
        dat je Christen moest zijn om het te overleven. Dit stond de Romeinen
        niet aan.
    </li>
</ol>
<p>Hierom startte onder keizer Nero de Christenvervolgingen. Ze werden onder
    andere gekruisigd, wat een normale doodstraf was in het Romeinse Rijk (wel
    de zwaarste). De eersten die werden vervolgd heten de martelaren, en zij
    worden vaak afgebeeld met hetgene waarmee ze gedood zijn. Het Christendom
    had geen georganiseerd systeem, omdat ze dachten dat het einde der tijden
    nabij was. Ze hadden alleen een leider. Jezus wees als zijn opvolger Petrus
    aan, wie later als de eerste paus aangemerkt zou worden.</p>
</body>
</html>